PHP Version above 7.2 site won't load.

This topic has 9 replies, 2 voices, and was last updated 3 years, 3 months ago ago by Olga Barlow

  • Avatar: Tony Gillham
    Tony Gillham
    Participant
    March 15, 2021 at 11:06

    Several issues here – not sure which is the root.

    1 – WPBakery Frontend Editor would not load – I just got the WPB overlay on the page. So I tried disabling Gutenberg as recommended on certain WPB forums. No luck. I thought maybe the memory allocation was too low so…

    2 – Tried setting PHP memory_limit to 512M, which has helped with problems like this before (esp with elementor). No luck. But I noticed that the PHP version is 7.2 so tried changing that to 7.4 and….

    3 – Page will not load at all – I simply get a 503 error.

    8 Answers
    Avatar: Olga Barlow
    Olga Barlow
    Support staff
    March 15, 2021 at 15:15

    Hello,

    Update PHP to version 7.3. or 7.4 and provide us with WP Dashboard and FTP access to your site. Our theme does not have compatibility issues. So, we need to check your site in more detail.

    Regards

    Avatar: Tony Gillham
    Tony Gillham
    Participant
    March 15, 2021 at 15:37

    Access is here (see private content)

    Thank you for looking at this for me.

    Please contact administrator
    for this information.
    Avatar: Olga Barlow
    Olga Barlow
    Support staff
    March 17, 2021 at 19:21

    Hello,

    Could you, please, give admin permissions for our Dashboard user? We can’t check the backend with existing permissions.

    Regards

    Avatar: Tony Gillham
    Tony Gillham
    Participant
    March 17, 2021 at 20:30

    Ooops – sorry about that. It is now set as Admin.

    Avatar: Tony Gillham
    Tony Gillham
    Participant
    March 18, 2021 at 15:55

    I also notice that Statick Blocks cannot be edited – in fact there isn’t even an option for Visual Composer. maybe this is related?

    Avatar: Olga Barlow
    Olga Barlow
    Support staff
    March 19, 2021 at 14:02

    Hello,

    1) Try frontend editor now, please. Also, you can use backend editor.
    2) You just did not enable WPBakery for the static blocks https://prnt.sc/10pxgyy I have enabled it for the Static Block and don’t see the issue.

    Regards

    Avatar: Tony Gillham
    Tony Gillham
    Participant
    March 22, 2021 at 15:55

    Thank you for your help. Olga. As regards the PHP issue – it turns out that upgrading the version was disabling certain PHP modules. Once I had switched those back on 7.4 started working fine.

    Avatar: Olga Barlow
    Olga Barlow
    Support staff
    March 22, 2021 at 20:39

    Hello,

    You are welcome.
    Glad to hear that. Feel free to ask if you need any other help.

    Regards

  • Viewing 9 results - 1 through 9 (of 9 total)

You must be logged in to reply to this topic.Log in/Sign up

Helpful Topics

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.